<?php
require('startinclude.php');
$camara=parametro('camara',0);
// comun para todos..
	$camaras_actual=array();
	$camaras=array();
	leer_camaras($camaras);
	leer_camaras_actual($camaras_actual);
	$totalcamaras=count($camaras);
// fin comun

?>
<script type="text/javascript">
//	parent.parent.win[<? echo $camara ?>].minimize();
	</script>
<title>Prefrio</title>
<meta name="author" content="Jorge Castro Castillo">
<body style='background-color:#ffffcc;'>

<p align="center"><img src="img/logo.png" width="121" height="123" border="0"></p>
<p align="center"><font size="2" face="Trebuchet MS">ATS Intech</font></p>
<p align="center"><font size="2" face="Trebuchet MS">Sistema de Prefrio Version <? echo $version  ?></font></p>
<hr>
<p align="center"><font size="2" face="Trebuchet MS" color="#003333">Direccion: Maria Luisa Santanader 0475 - Providencia, 
Santiago, Chile.<BR>Telefono: (56-02) 341 12 71 - Fax: (56-02) 341 12 75 - 
Ventas: ventas@atsintech.cl - Casilla 3425</font></p>

</body>